<?php

use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class UpdatePropertyFactTable extends Migration
{

    public function up()
    {
        DB::statement('UPDATE `property_fact` SET `order_number` = 1 WHERE id = 45;');  // Activities
        DB::statement('UPDATE `property_fact` SET `order_number` = 4 WHERE id = 114;'); // Entertainment
        DB::statement('UPDATE `property_fact` SET `order_number` = 5 WHERE id = 142;'); // Pool
        DB::statement('UPDATE `property_fact` SET `order_number` = 3 WHERE id = 154;'); // Food & Beverage
        DB::statement('UPDATE `property_fact` SET `order_number` = 2 WHERE id = 182;'); // Public
        DB::statement('UPDATE `property_fact` SET `order_number` = 7 WHERE id = 223;'); // Kids & Baby
        DB::statement('UPDATE `property_fact` SET `order_number` = 6 WHERE id = 258;'); // Spa & Wellness
    }


    public function down()
    {
        //
    }
}
